Versions Packages Information History Badges Report

Packages for perl:unicode-utf8

perl-Unicode-UTF8

0.62

libunicode-utf8-perl

0.60 (0.60-1)

Unicode-UTF8

0.62

Unicode-UTF8

0.62
Debian Oldstable
oldstable/main

libunicode-utf8-perl

0.60 (0.60-1)
Debian Stable
stable/main

libunicode-utf8-perl

0.60 (0.60-1)
Debian Testing
testing/main

libunicode-utf8-perl

0.60 (0.60-1)

libunicode-utf8-perl

0.60 (0.60-1)
Deepin
main

libunicode-utf8-perl

0.60 (0.60-1)
Devuan Oldstable
oldstable/main

libunicode-utf8-perl

0.60 (0.60-1)
Devuan Stable
stable/main

libunicode-utf8-perl

0.60 (0.60-1)
Devuan Testing
testing/main

libunicode-utf8-perl

0.60 (0.60-1)
Devuan Unstable
unstable/main

libunicode-utf8-perl

0.60 (0.60-1)

perl-Unicode-UTF8

0.59

perl-Unicode-UTF8

0.60
Fedora 26
release

perl-Unicode-UTF8

0.62
Fedora 27
release

perl-Unicode-UTF8

0.62
Fedora 28
release

perl-Unicode-UTF8

0.62

perl-Unicode-UTF8

0.62
Funtoo
perl-kit

Unicode-UTF8

0.620.0

Unicode-UTF8

0.620.0

perl-unicode-utf8

0.62

libunicode-utf8-perl

0.60 (0.60-1)

p5.26-unicode-utf8

0.620.0
Mageia 6
core/release

perl-Unicode-UTF8

0.600.0
Mageia Cauldron
core/release

perl-Unicode-UTF8

0.620.0
Pardus
main

libunicode-utf8-perl

0.60 (0.60-1)
Parrot
main

libunicode-utf8-perl

0.60 (0.60-1)

perl-Unicode-UTF8

0.600.0

libunicode-utf8-perl

0.60 (0.60-1)

libunicode-utf8-perl

0.60 (0.60-1)

libunicode-utf8-perl

0.60 (0.60-1)

libunicode-utf8-perl

0.60 (0.60-1)

libunicode-utf8-perl

0.60 (0.60-1)

perl-Unicode-UTF8

0.62
Rosa 2014.1
contrib/updates

perl-Unicode-UTF8

0.600.0 (0.600.0-2.src)
Rosa 2016.1
contrib/updates

perl-Unicode-UTF8

0.600.0 (0.600.0-2.src)
Rosa 2016.1
contrib/release

perl-Unicode-UTF8

0.600.0 (0.600.0-4.src)
Rosa 2016.1
main/updates

perl-Unicode-UTF8

0.600.0 (0.600.0-5.src)
Trisquel 7.0
belenos/main

libunicode-utf8-perl

0.59 (0.59-1build1)
Trisquel 8.0
flidas/main

libunicode-utf8-perl

0.60 (0.60-1build2)
Ubuntu 14.04
trusty/main

libunicode-utf8-perl

0.59 (0.59-1build1)
Ubuntu 16.04
xenial/universe

libunicode-utf8-perl

0.60 (0.60-1build2)
Ubuntu 17.10
artful/main

libunicode-utf8-perl

0.60 (0.60-1build4)
Ubuntu 18.04
bionic/main

libunicode-utf8-perl

0.60 (0.60-1build4)
Ubuntu 18.10
cosmic/main

libunicode-utf8-perl

0.60 (0.60-1build4)